# RakNet::EnterRoom_Func Struct Reference

Joins a room if possible. If not, creates a room. More...

`#include <RoomsPlugin.h>`

Inheritance diagram for RakNet::EnterRoom_Func:

List of all members.

## Detailed Description

Joins a room if possible. If not, creates a room.

The documentation for this struct was generated from the following files:

- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.h
- C:/RakNet/DependentExtensions/Lobby2/Rooms/RoomsPlugin.cpp